RubyGems Navigation menu

catarse_stripe 0.1.0

Stripe Payments Integration with Catarse crowdfunding platform.

Versionen:

  1. 0.1.0.0.1 - February 22, 2013 (40,5 KB)
  2. 0.1.0 - February 20, 2013 (19 KB)
  3. 0.0.8 - February 11, 2013 (74,5 KB)
  4. 0.0.7 - February 11, 2013 (75 KB)
  5. 0.0.6 - February 11, 2013 (75 KB)
Zeige alle Versionen (9 total)

Besitzer:

Autoren:

  • Luxn0va

SHA 256-Prüfsumme:

1af178cd0e56a3a5b5627f78f1ee4b7eeac61f2659966e2286600dbc5964a984

Downloads insgesamt 17.874

Für diese Version 1.956

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: